# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: sur-le-sentier.fr\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2022-03-05 17:50+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: French <bruno@clicclac.info>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 3.0.1\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-SearchPath-0: index.php\n"

#: /Library/WebServer/Documents/photoblog/ce-mois.php:37
msgid "Enter"
msgstr ""

#: /Library/WebServer/Documents/photoblog/ce-mois.php:39
msgid "French"
msgstr ""

#: /Library/WebServer/Documents/photoblog/ce-mois.php:39
msgid "English"
msgstr ""

#: /Library/WebServer/Documents/photoblog/ce-mois.php:39
msgid "German"
msgstr ""

#: /Library/WebServer/Documents/photoblog/ce-mois.php:39
msgid "Spanish"
msgstr ""

#: /Library/WebServer/Documents/photoblog/ce-mois.php:52
#: /Library/WebServer/Documents/photoblog/ce-mois.php:364
msgid "Photo of the month..."
msgstr ""

#: /Library/WebServer/Documents/photoblog/ce-mois.php:171
msgid "January"
msgstr ""

#: /Library/WebServer/Documents/photoblog/ce-mois.php:174
msgid "February"
msgstr ""

#: /Library/WebServer/Documents/photoblog/ce-mois.php:177
msgid "March"
msgstr ""

#: /Library/WebServer/Documents/photoblog/ce-mois.php:180
msgid "April"
msgstr ""

#: /Library/WebServer/Documents/photoblog/ce-mois.php:183
msgid "May"
msgstr ""

#: /Library/WebServer/Documents/photoblog/ce-mois.php:186
msgid "June"
msgstr ""

#: /Library/WebServer/Documents/photoblog/ce-mois.php:189
msgid "July"
msgstr ""

#: /Library/WebServer/Documents/photoblog/ce-mois.php:192
msgid "August"
msgstr ""

#: /Library/WebServer/Documents/photoblog/ce-mois.php:195
msgid "September"
msgstr ""

#: /Library/WebServer/Documents/photoblog/ce-mois.php:198
msgid "October"
msgstr ""

#: /Library/WebServer/Documents/photoblog/ce-mois.php:201
msgid "November"
msgstr ""

#: /Library/WebServer/Documents/photoblog/ce-mois.php:204
msgid "December"
msgstr ""

#: /Library/WebServer/Documents/photoblog/ce-mois.php:344
msgid "When"
msgstr ""

#: /Library/WebServer/Documents/photoblog/ce-mois.php:344
#: /Library/WebServer/Documents/photoblog/ce-mois.php:349
msgid "Now"
msgstr ""

#: /Library/WebServer/Documents/photoblog/ce-mois.php:350
msgid "Blog"
msgstr ""

#: /Library/WebServer/Documents/photoblog/ce-mois.php:351
msgid "Gallery"
msgstr ""

#: /Library/WebServer/Documents/photoblog/ce-mois.php:352
msgid "Guestbook"
msgstr ""

#: /Library/WebServer/Documents/photoblog/ce-mois.php:353
msgid "Contact"
msgstr ""

#: /Library/WebServer/Documents/photoblog/ce-mois.php:354
msgid "Links"
msgstr ""

#: /Library/WebServer/Documents/photoblog/ce-mois.php:476
msgid "The"
msgstr ""

#: /Library/WebServer/Documents/photoblog/ce-mois.php:476
msgid "F j, Y, g:i a"
msgstr ""

#: /Library/WebServer/Documents/photoblog/ce-mois.php:478
msgid " at "
msgstr ""

#: /Library/WebServer/Documents/photoblog/ce-mois.php:478
msgid "Focal "
msgstr ""

#: /Library/WebServer/Documents/photoblog/ce-mois.php:629
#: /Library/WebServer/Documents/photoblog/ce-mois.php:630
msgid "Archives"
msgstr ""

#: /Library/WebServer/Documents/photoblog/ce-mois.php:630
msgid "Help"
msgstr ""

#: /Library/WebServer/Documents/photoblog/ce-mois.php:673
msgid "Previous Page"
msgstr ""

#: /Library/WebServer/Documents/photoblog/ce-mois.php:673
msgid "prev"
msgstr ""

#: /Library/WebServer/Documents/photoblog/ce-mois.php:676
msgid "Page"
msgstr ""

#: /Library/WebServer/Documents/photoblog/ce-mois.php:682
msgid "Next Page"
msgstr ""

#: /Library/WebServer/Documents/photoblog/ce-mois.php:682
msgid "next"
msgstr ""

#: /Library/WebServer/Documents/photoblog/ce-mois.php:704
msgid "Select language"
msgstr ""

#: /Library/WebServer/Documents/photoblog/ce-mois.php:706
msgid "Photo's licence"
msgstr ""
